AppYet v3.1.1 Released

mane

New Member
Hello, sorry for my bad English .... When attempting to use the module intagram me the following error message: "Module create failed, Please make sure information provided is valid.". No I get it to work no matter which supply data. Thanks for your time.

modulo.jpg
 

Salvatore

Member
Next release?
OK ... I wait before possible . Thanks

In addition to group the modules under one menu with the same title, would group the menu, or ensure that the menus are expandable and reclosable.


menus expandable and reclosable.gif
 

appyet

Support Team Member
Staff member


Splash Screen put my image and I want small leaves fill the screen
it is not possible to have splash image to fill the screen due to may different kind of android screen size. you can do is set a splash window background color to match your image background color
 
Splash screen is very blurry. I've tried various resolutions... 150x150, 192x192, 256x256, 512x512...
Any Sol?
*Image I uploaded is very sharp.
 
Last edited:

LCallaghan84

Active Member
it is not possible to have splash image to fill the screen due to may different kind of android screen size. you can do is set a splash window background color to match your image background color
why not add options in the app settings for splash image for various device sizes. like the app creator can add splash image for devices for the following sizes, 4inch, 5inch, 6inch, 7inch, 9inch, 10inch
and screen sizes like 4.5, or 5.2 or 5.5 would use the image from the higher screen size.
 

pepoblues

New Member
I made an application for reading news from rss . I inserted the function explorer . when selecting the news to insert or remove the function goes in loop and explore the application crashes with Android 4.4
 

appyet

Support Team Member
Staff member
I made an application for reading news from rss . I inserted the function explorer . when selecting the news to insert or remove the function goes in loop and explore the application crashes with Android 4.4
Go into appyet.com, and submit to build, make sure you have version 3.1.4

Sent from my SM-G900W8 using AppYet
 
Top